/*
edit information
line 174 / 060621 edit
line 167 / 060621 edit
*/

/* Initial
----------------------------------------- */
*{margin:0px;padding:0px;}

body {
font: normal normal 9pt osaka,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", sans-serif;
color: #000;
text-align: center;
background: #fff;
margin: 0px;
padding: 0px;
}

table {border-width: 0;border-style: none;}
td,tr{font: normal normal 9pt osaka,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", sans-serif;}

img {
	border:none;
	background:transparent;
}

sup {vertical-align: super;}
input {vertical-align: middle;}


/* headling value
----------------------------------------- */
h1, h2, h3, h4, h5, h6 {
margin: 0px;
padding: 0px;
}

/* font value
----------------------------------------- */
b, strong {font-weight: bold;}

/* paragraph & link value
------------------------------------------*/
p{margin:0px;padding:0px;}

a {text-decoration:none;color:#333;}
a:hover {text-decoration:underline;}

/* margin
------------------------------------------*/
.floatclear {
	clear: both;
	height:1px;
	overflow:hidden;
}
.mrg_m10{margin:10px;}
.mrg_t50{margin:50px 0px 0px;}
.mrg_t40{margin:40px 0px 0px;}
.mrg_t30{margin:30px 0px 0px;}
.mrg_t20{margin:20px 0px 0px;}
.mrg_t15{margin:15px 0px 0px;}
.mrg_t10{margin:10px 0px 0px;}
.mrg_t9{margin:9px 0px 0px;}
.mrg_t5{margin:5px 0px 0px;}

.mrg_b20{margin:0px 0px 20px;}
.mrg_b10{margin:0px 0px 10px;}
.mrg_b5{margin:0px 0px 5px;}
.mrg_h20{margin:0px 20px;}
.mrg_h10{margin:0px 10px;}
.mrg_r5{margin:0 5px 0 0;}
.mrg_r10{margin:0 10px 0 0;}
.mrg_r11{margin:0 11px 0 0;}

/*Caption*/
.handy_caption{text-indent:-1em;padding-left:1em;}

/* HEADER
------------------------------------------*/
#handycam_header{
	width:760px;
	margin-right: auto;
	margin-left: auto;
	height: 55px;
	background-color: #fff;
	background-image: url(../../img/head_bg.gif);
	background-repeat: no-repeat;
	background-position: 0 0px;
}
#handycam_header h1{
	width:204px;
	float:left;
}
#handycam_header #nav {
	width: 543px;
}
#handycam_header ul{
	float: right;
/*	float: left;*/
}
#handycam_header li{
	display: block;
	list-style-type: none;
	float: left;
}
#handycam_header li.nav{
 margin-right: 3px;
	width: 132px;
}
#handycam_header li.navLast{
	width: 135px;
}
#handycam_sitemap{
	width:760px;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
}
#handycam_sitemap img{
	padding-right: 7px;
	padding-bottom: 0px;
}

/* MAIN BODY
------------------------------------------*/
#handy_main_body{
	width:760px;
	margin-left: auto;
	margin-right: auto;
}

/* Banner Area
------------------------------------------*/
#handy_bnr{
	width:760px;
	text-align:left;
	margin-left: auto;
	margin-right: auto;
	height: 47px;
}
#handy_bnr .bnr_main_area{background:#e0e0e0;padding:7px 15px;}

/* GetAdobeFlashPlayer Area
------------------------------------------*/
#GetAdobeFlashPlayer{
	width:760px;
	text-align:left;
	margin-left: auto;
	margin-right: auto;
	font-size: 90%;
	color: #999999;
	height: 31px;
}

#GetAdobeFlashPlayer dt{
	float: left;
	height: 31px;
	width: 88px;
}
#GetAdobeFlashPlayer dd{
	float: left;
	margin-top: 8px;
	margin-left: 5px;
	font-size: 9;
}
/*TOP PAGE
------------------------------------------*/
/*TOP PAGE MAINFlash*/
#mainflash{
	width: 510px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	float: left;
	height: 430px;
}
#topixflash{
	width: 238px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	float: right;
	height: 98px;
}
#bannerflash{
	width: 240px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 11px;
	margin-left: 0px;
	float: right;
	height: 430px;
}

th.date{font-size:8pt;}

/*TOP PAGE WHAT'S NEW*/

#whatsnew{
	width: 505px;
	float: left;
	text-align: left;
	padding-left: 0px;
	margin-bottom: 15px;
}
#whatsnew .header{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9C9A9C;
	margin-bottom: 7px;
	padding-bottom: 7px;
}
#whatsnew h2{
	float: left;
}
#whatsnew .iconrss{
	float: left;
	padding-left: 14px;
}

table.handy_whtnew_tbl{text-align:left;width:100%;}
table.handy_whtnew_tbl th{background:#fff;color:#09c;padding:3px 5px;}
table.handy_whtnew_tbl td{padding:3px 5px;}
table.handy_whtnew_tbl .dot{background:url(../../img/dotline.gif) 0 0 repeat-x;}

/*NOTICE*/

#notice{
	width: 238px;
	float: right;
	text-align: left;
	margin-bottom: 15px;
}
#notice h2{
	float: left;
}
#notice .header{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9C9A9C;
	margin-bottom: 7px;
	padding-bottom: 7px;
}
#dl_list{
	height:209px;
	overflow:auto;
	border:none;
	scrollbar-3dlight-color:#F2F2F3;
	scrollbar-arrow-color:#2b9fdb;
	scrollbar-darkshadow-color:#F2F2F3;
	scrollbar-face-color:#FFFFFF;
	scrollbar-highlight-color:#CCCCD1;
	scrollbar-shadow-color:#CCCCD1;
	scrollbar-track-color:#F6F6F5;
	width: 100%;

}
#dl_list dl{
	font-size:8pt;
	text-align:left;
	padding:0 5px 5px;
}
#dl_list dt{font-weight:bold;}
#dl_list dd{margin-bottom:0.5em;padding-bottom:0.5em;background:url(../../img/dotline.gif) 0 100% repeat-x;}
#dl_list dd.last{background:none;padding-bottom:0em;}

.handy_index_base_cell01{width:480px;padding-right:22px;}
.handy_index_base_cell02{width:225px;}

.noscriptInfo {
	padding: 10px;
	background-color: #F2F2F3;
	text-align: left;
	line-height: 1.4;
}

/* Accserroy (/ACC/index.html)
------------------------------------------*/
table.handy_acce_tbl{text-align:left;}
table.handy_acce_tbl th{padding-right:4px;}
table.handy_acce_tbl .cell01{background:#fff url(../../ACC/img/blue_border_side.gif) 0 0 repeat-y;}
table.handy_acce_tbl .cell03{background:#fff url(../../ACC/img/blue_border_side.gif) 0 0 repeat-y;}
table.handy_acce_tbl .cell02{background:#fff url(../../ACC/img/blue_border_side2.gif) 0 0 repeat-y;}
table.handy_acce_tbl p{padding:10px;}


/* Products (/PRODUCTS/index.html)
-----------------------------------------------------*/
.products {width:738px; margin:0; padding:0; }

.products ul.camlist {
	list-style-type:none;
	list-style-position:outside;
	width:738px;
	margin:0;
	padding:0;
	}
.products ul.camlist li {
	float:left;
	width:182px;
	margin:0;
	padding:0;
	display:block;
	}
/* 060621 edit*/
.products ul.camlist li.w187 {
	width:187px;
}

.products ul.camlist li img {margin:0; padding:0; vertical-align:bottom;}

.clr_h20 {clear:both; height:20px;}

#endmodel {
	width:738px;
	height:42px;
	background:url(../../PRODUCTS/img/discon_img01.gif) no-repeat top left;
	margin:0 0 20px 0;
	padding:0;
	}
#endmodel div {
	height:42px;
	background:url(../../PRODUCTS/img/discon_img02.gif) no-repeat top right;
	margin:0;
	padding:0 5px;
	}
#endmodel div p {
	width:728px;
	height:42px;
	background:#eee;
	margin:0;
	paddign:0;
	text-align:left;
	}
#endmodel div p img { margin:14px 0 0 10px;}

.pro_caption p {text-align:left;}

ul.pro_caption_list {
	list-style-type:none;
	list-style-position:outside;
	margin:0 0 10px 0;
	padding:0;
	}
ul.pro_caption_list li {
	text-align:left;
	}

/* Information (/INFO/index.html)
-----------------------------------------------------*/
#handy_info_tbl{width:738px; margin:0; padding:0 0 5px;background:#fff url(../../INFO/img/frame.gif) repeat-x bottom left;}

#handy_info_tbl .info_tbl_cell01,
#handy_info_tbl .info_tbl_cell03{
	width:236px;
}
#handy_info_tbl .info_tbl_cell02{
	width:236px;
	border:15px solid #fff;
	border-width:0 15px;
}

#handy_info_tbl td{background:#f1f1f1;text-align:left;}

#handy_info_tbl .more_btn{margin:10px 10px 5px;}

.handy_guide_tbl{width:738px;}
.handy_guide_tbl td,
.handy_guide_tbl th{width:246px;}
.handy_guide_tbl tr{vertical-align:top;}

.handy_guide_tbl ul{list-style:none;margin:0 10px 0 10px;text-align:left;}
.handy_guide_tbl li{padding:2px 0 2px 15px;background:url(../../img/arrow.gif) 0 6px no-repeat;}

.blue_back{background:url(../../GUIDE/img/01_bg.gif) 0 0 repeat-y;}
.green_back{background:url(../../GUIDE/img/02_bg.gif) 0 0 repeat-y;}
.red_back{background:url(../../GUIDE/img/03_bg.gif) 0 0 repeat-y;}

/* 撮影・編集ガイド2calumn
-----------------------------------------------------*/
div.left-block {
	width: 359px;
	float: left;
	text-align: left;
}

div.right-block {
	width: 359px;
	float: right;
	text-align: left;
}

ul.arrow-dot {
	list-style: outside;
	list-style-type: none;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 10px 10px 0 10px;
}

ul.arrow-dot li.start {
	padding: ;
}

ul.arrow-dot li {
	background-image: url(../../GUIDE/img/dotline.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding: 5px;
}

ul.arrow-dot li.end {
	background-image: none;
}

ul.arrow-dot li img {
	margin-right: 5px;
}
